Jump to content


Update not compatible with S6


  • Please log in to reply
3 replies to this topic

FlyBoyJim #1 Posted 10 February 2016 - 06:04 AM

    Lance-corporal

  • Players
  • 21196 battles
  • 18
  • [HVC]
  • Member since:
    10-12-2011

Since the fix for Android users having issues with update 2.6 was released, my Galaxy S6 cannot find WOT Blitz in the Playstore.

I then googled, "WOT Blitz download". I got a link to the Playstore to download the game fresh, but I get a message stating my device is not compatible.

On my Galaxy Tab S2 there are no problems.

Hopefully the problem with my S6 not being recognized as compatible will be fixed soon so I can also enjoy the game on my phone.



122mm_Smoothbore #2 Posted 10 February 2016 - 06:06 AM

    Sergeant

  • Players
  • 4914 battles
  • 368
  • Member since:
    11-10-2014
Download blitz on aptoide

FlyBoyJim #3 Posted 10 February 2016 - 06:11 AM

    Lance-corporal

  • Players
  • 21196 battles
  • 18
  • [HVC]
  • Member since:
    10-12-2011

View Post122mm_Smoothbore, on 10 February 2016 - 06:06 AM, said:

Download blitz on aptoide

Thanks 122mm_Smoothbore, game is now downloading.



joed2323 #4 Posted 10 February 2016 - 02:34 PM

    Lance-corporal

  • Players
  • 11351 battles
  • 17
  • [FNPE]
  • Member since:
    10-20-2015

I cant get game to work either. Have same phone. But my son has a tablet and his is doing the same issue.

 

Not happy!!!






1 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users